@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#xyYwjLNpr, #qOfYreJHylO, #VdYd73, #cldZYH, #DTgQe61KHCM, #LJ3pX41t, #LcwYFHgv, #WyTiWIAH1Mh, #TeeSEC, #R6COjKWOJl, #b1HCHd7HQO, #Qm6A533Lq, #p9MbisvkB, #IX81FkQtpy, #DFHrBa5, #JcpYoJpE, #zFeuZzJ, #ODDiKhT, #DSk8U6UdC, #YBw7wmWE1fn, #jMR1zgtv, #DeqlqmBrUxj, #oyaYgg, #lwTNXVZPQgn, #RQAWbCufVW, #OlPQZI, #HXbadPG, #NnSow7BU, #apDnZIDF7, #t0iVVVkGU1n, #G9z9Fx0y, #nYLXr7, #ssuoclCsfs, #fMH9K4Im, #jtxTEpdV9XC, #G36aXP, #ebUkhubg, #miWRsROu1C, #E20ikDsA, #Kixz9h, #NQOsyq0v, #KaJuaoib, #zrugUs15na, #J2Eqfpcj7, #nc6bBe, #duRLKLuv56, #tg3PMp, #IpP8clw, #w5DezPczU, #uazM46I, #OlgrRa, #fh9paKe, #apAeFm, #QmbiJCpyS, #RkJhUHf0mW, #F2s3rFC2RMd, #JxkV7TJHJq, #zq4r7wt0f8j, #XwVlat3Nu1, #hCFqYlN, #T2E61Dk8, #yklFhmY, #P1NabNq2, #n0b7LI0Ck, #bRIHAXcbYH, #CriTGJX, #KJabl0dVT, #nYeYBJ7UWik, #i08QM9m, #EnpEZO7, #xUcNrLpWEeP, #ibngPrJF, #DnmKhkQT7, #DqyRLdaor, #Avis0eiwvV, #VJ3ql2, #xVZbyakryng, #NnEi5Pee, #nUAh1jBu, #ZmHuTKz, #TFZrRINJ4, #TfzoWhT, #A9F9EchgnHc, #c6GDq1, #h1GTA9m, #gABAzlIe, #qQIMbLFb, #aSJryD, #r8fSwZA, #erG5vbczsj, #QretMw2, #AaCNkkq, #Pksbon98IQ, #F0TLamaLS, #rZYOyHSJQzG, #KApJWYb, #XdMDV9W, #DTJPW57, #aaxHFfW8, #qlZvAaXf, #h5qYc6B9c, #F5R9sH5Tk, #uwDe2Uedh, #x4HfiqBLG9T, #e8Ju1sJrrgv, #rlwX8X, #ivl3LAlk3kM, #w2UWEd, #nhm8Lymoh1, #CFKpvt, #ktbrFEJUml, #bPx5w9bktS, #UFZTmaCGad, #x1TpQngAb, #CfGwNgAWhbe, #ipX2EfVpN, #h8ed3am, #xR9Stiv3cSE, #LOCyCbuHTI1, #YHMv22, #deDpWKk11, #rWaAzP, #medDxSXeO, #FaJJEXs, #cRe0pg, #X8y0Vo, #sS0jfPEG, #YabHLEJg, #qtcSajc3, #EC4w981YXC, #nKvOQ1FFJ0, #AaGrR1, #XmwGiq, #YyglkA, #WghrFF, #Mm7NVXhZJB, #vNlgpSmwez, #HsCeJXXxatO, #aUOYOiQ, #fx8dNEpL, #XWgQBP, #WUYhy31WL, #tIYzUpT5, #RNePHCV, #CLbvyRVdE2p, #xE6zSJEWr, #D5kEgTMo, #xjvKEkX1hi, #gUwX91, #hHumXAr, #o79bzyIOOtF, #WfIzdaNkJOY, #SmGglXtP, #cyFbXqo, #CAJRiO437, #VjDcchuXX, #GqbgdNR), :is(#xyYwjLNpr, #qOfYreJHylO, #VdYd73, #cldZYH, #DTgQe61KHCM, #LJ3pX41t, #LcwYFHgv, #WyTiWIAH1Mh, #TeeSEC, #R6COjKWOJl, #b1HCHd7HQO, #Qm6A533Lq, #p9MbisvkB, #IX81FkQtpy, #DFHrBa5, #JcpYoJpE, #zFeuZzJ, #ODDiKhT, #DSk8U6UdC, #YBw7wmWE1fn, #jMR1zgtv, #DeqlqmBrUxj, #oyaYgg, #lwTNXVZPQgn, #RQAWbCufVW, #OlPQZI, #HXbadPG, #NnSow7BU, #apDnZIDF7, #t0iVVVkGU1n, #G9z9Fx0y, #nYLXr7, #ssuoclCsfs, #fMH9K4Im, #jtxTEpdV9XC, #G36aXP, #ebUkhubg, #miWRsROu1C, #E20ikDsA, #Kixz9h, #NQOsyq0v, #KaJuaoib, #zrugUs15na, #J2Eqfpcj7, #nc6bBe, #duRLKLuv56, #tg3PMp, #IpP8clw, #w5DezPczU, #uazM46I, #OlgrRa, #fh9paKe, #apAeFm, #QmbiJCpyS, #RkJhUHf0mW, #F2s3rFC2RMd, #JxkV7TJHJq, #zq4r7wt0f8j, #XwVlat3Nu1, #hCFqYlN, #T2E61Dk8, #yklFhmY, #P1NabNq2, #n0b7LI0Ck, #bRIHAXcbYH, #CriTGJX, #KJabl0dVT, #nYeYBJ7UWik, #i08QM9m, #EnpEZO7, #xUcNrLpWEeP, #ibngPrJF, #DnmKhkQT7, #DqyRLdaor, #Avis0eiwvV, #VJ3ql2, #xVZbyakryng, #NnEi5Pee, #nUAh1jBu, #ZmHuTKz, #TFZrRINJ4, #TfzoWhT, #A9F9EchgnHc, #c6GDq1, #h1GTA9m, #gABAzlIe, #qQIMbLFb, #aSJryD, #r8fSwZA, #erG5vbczsj, #QretMw2, #AaCNkkq, #Pksbon98IQ, #F0TLamaLS, #rZYOyHSJQzG, #KApJWYb, #XdMDV9W, #DTJPW57, #aaxHFfW8, #qlZvAaXf, #h5qYc6B9c, #F5R9sH5Tk, #uwDe2Uedh, #x4HfiqBLG9T, #e8Ju1sJrrgv, #rlwX8X, #ivl3LAlk3kM, #w2UWEd, #nhm8Lymoh1, #CFKpvt, #ktbrFEJUml, #bPx5w9bktS, #UFZTmaCGad, #x1TpQngAb, #CfGwNgAWhbe, #ipX2EfVpN, #h8ed3am, #xR9Stiv3cSE, #LOCyCbuHTI1, #YHMv22, #deDpWKk11, #rWaAzP, #medDxSXeO, #FaJJEXs, #cRe0pg, #X8y0Vo, #sS0jfPEG, #YabHLEJg, #qtcSajc3, #EC4w981YXC, #nKvOQ1FFJ0, #AaGrR1, #XmwGiq, #YyglkA, #WghrFF, #Mm7NVXhZJB, #vNlgpSmwez, #HsCeJXXxatO, #aUOYOiQ, #fx8dNEpL, #XWgQBP, #WUYhy31WL, #tIYzUpT5, #RNePHCV, #CLbvyRVdE2p, #xE6zSJEWr, #D5kEgTMo, #xjvKEkX1hi, #gUwX91, #hHumXAr, #o79bzyIOOtF, #WfIzdaNkJOY, #SmGglXtP, #cyFbXqo, #CAJRiO437, #VjDcchuXX, #GqbgdNR) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.xyYwjLNpr:before {
  content: "\e900";
}
.qOfYreJHylO:before {
  content: "\e901";
}
.VdYd73:before {
  content: "\e902";
}
.cldZYH:before {
  content: "\e903";
}
.DTgQe61KHCM:before {
  content: "\e904";
}
.LJ3pX41t:before {
  content: "\e905";
}
.LcwYFHgv:before {
  content: "\e906";
}
.WyTiWIAH1Mh:before {
  content: "\e907";
}
.TeeSEC:before {
  content: "\e908";
}
.R6COjKWOJl:before {
  content: "\e909";
}
.b1HCHd7HQO:before {
  content: "\e90a";
}
.Qm6A533Lq:before {
  content: "\e90b";
}
.p9MbisvkB:before {
  content: "\e90c";
}
.IX81FkQtpy:before {
  content: "\e90d";
}
.DFHrBa5:before {
  content: "\e90e";
}
.JcpYoJpE:before {
  content: "\e90f";
}
.zFeuZzJ:before {
  content: "\e910";
}
.ODDiKhT:before {
  content: "\e911";
}
.DSk8U6UdC:before {
  content: "\e912";
}
.YBw7wmWE1fn:before {
  content: "\e913";
}
.jMR1zgtv:before {
  content: "\e914";
}
.DeqlqmBrUxj:before {
  content: "\e915";
}
.oyaYgg:before {
  content: "\e916";
}
.lwTNXVZPQgn:before {
  content: "\e917";
}
.RQAWbCufVW:before {
  content: "\e918";
}
.OlPQZI:before {
  content: "\e919";
}
.HXbadPG:before {
  content: "\e91a";
}
.NnSow7BU:before {
  content: "\e91b";
}
.apDnZIDF7:before {
  content: "\e91c";
}
.t0iVVVkGU1n:before {
  content: "\e91d";
}
.G9z9Fx0y:before {
  content: "\e91e";
}
.nYLXr7:before {
  content: "\e91f";
}
.ssuoclCsfs:before {
  content: "\e920";
}
.fMH9K4Im:before {
  content: "\e921";
}
.jtxTEpdV9XC:before {
  content: "\e922";
}
.G36aXP:before {
  content: "\e923";
}
.ebUkhubg:before {
  content: "\e924";
}
.miWRsROu1C:before {
  content: "\e925";
}
.E20ikDsA:before {
  content: "\e926";
}
.Kixz9h:before {
  content: "\e927";
}
.NQOsyq0v:before {
  content: "\e928";
}
.KaJuaoib:before {
  content: "\e929";
}
.zrugUs15na:before {
  content: "\e92a";
}
.J2Eqfpcj7:before {
  content: "\e92b";
}
.nc6bBe:before {
  content: "\e92c";
}
.duRLKLuv56:before {
  content: "\e92d";
}
.tg3PMp:before {
  content: "\e92e";
}
.IpP8clw:before {
  content: "\e92f";
}
.w5DezPczU:before {
  content: "\e930";
}
.uazM46I:before {
  content: "\e931";
}
.OlgrRa:before {
  content: "\e932";
}
.fh9paKe:before {
  content: "\e933";
}
.apAeFm:before {
  content: "\e934";
}
.QmbiJCpyS:before {
  content: "\e935";
}
.RkJhUHf0mW:before {
  content: "\e936";
}
.F2s3rFC2RMd:before {
  content: "\e937";
}
.JxkV7TJHJq:before {
  content: "\e938";
}
.zq4r7wt0f8j:before {
  content: "\e939";
}
.XwVlat3Nu1:before {
  content: "\e93a";
}
.hCFqYlN:before {
  content: "\e93b";
}
.T2E61Dk8:before {
  content: "\e93c";
}
.yklFhmY:before {
  content: "\e93d";
}
.P1NabNq2:before {
  content: "\e93e";
}
.n0b7LI0Ck:before {
  content: "\e93f";
}
.bRIHAXcbYH:before {
  content: "\e940";
}
.CriTGJX:before {
  content: "\e941";
}
.KJabl0dVT:before {
  content: "\e942";
}
.nYeYBJ7UWik:before {
  content: "\e943";
}
.i08QM9m:before {
  content: "\e944";
}
.EnpEZO7:before {
  content: "\e945";
}
.xUcNrLpWEeP:before {
  content: "\e946";
}
.ibngPrJF:before {
  content: "\e947";
}
.DnmKhkQT7:before {
  content: "\e948";
}
.DqyRLdaor:before {
  content: "\e949";
}
.Avis0eiwvV:before {
  content: "\e94a";
}
.VJ3ql2:before {
  content: "\e94b";
}
.xVZbyakryng:before {
  content: "\e94c";
}
.NnEi5Pee:before {
  content: "\e94d";
}
.nUAh1jBu:before {
  content: "\e94e";
}
.ZmHuTKz:before {
  content: "\e94f";
}
.TFZrRINJ4:before {
  content: "\e950";
}
.TfzoWhT:before {
  content: "\e951";
}
.A9F9EchgnHc:before {
  content: "\e952";
}
.c6GDq1:before {
  content: "\e953";
}
.h1GTA9m:before {
  content: "\e954";
}
.gABAzlIe:before {
  content: "\e955";
}
.qQIMbLFb:before {
  content: "\e956";
}
.aSJryD:before {
  content: "\e957";
}
.r8fSwZA:before {
  content: "\e958";
}
.erG5vbczsj:before {
  content: "\e959";
}
.QretMw2:before {
  content: "\e95a";
}
.AaCNkkq:before {
  content: "\e95b";
}
.Pksbon98IQ:before {
  content: "\e95c";
}
.F0TLamaLS:before {
  content: "\e95d";
}
.rZYOyHSJQzG:before {
  content: "\e95e";
}
.KApJWYb:before {
  content: "\e95f";
}
.XdMDV9W:before {
  content: "\e960";
}
.DTJPW57:before {
  content: "\e961";
}
.aaxHFfW8:before {
  content: "\e962";
}
.qlZvAaXf:before {
  content: "\e963";
}
.h5qYc6B9c:before {
  content: "\e964";
}
.F5R9sH5Tk:before {
  content: "\e965";
}
.uwDe2Uedh:before {
  content: "\e966";
}
.x4HfiqBLG9T:before {
  content: "\e967";
}
.e8Ju1sJrrgv:before {
  content: "\e968";
}
.rlwX8X:before {
  content: "\e969";
}
.ivl3LAlk3kM:before {
  content: "\e96a";
}
.w2UWEd:before {
  content: "\e96b";
}
.nhm8Lymoh1:before {
  content: "\e96c";
}
.CFKpvt:before {
  content: "\e96d";
}
.ktbrFEJUml:before {
  content: "\e96e";
}
.bPx5w9bktS:before {
  content: "\e96f";
}
.UFZTmaCGad:before {
  content: "\e970";
}
.x1TpQngAb:before {
  content: "\e971";
}
.CfGwNgAWhbe:before {
  content: "\e972";
}
.ipX2EfVpN:before {
  content: "\e973";
}
.h8ed3am:before {
  content: "\e974";
}
.xR9Stiv3cSE:before {
  content: "\e975";
}
.LOCyCbuHTI1:before {
  content: "\e976";
}
.YHMv22:before {
  content: "\e977";
}
.deDpWKk11:before {
  content: "\e978";
}
.rWaAzP:before {
  content: "\e979";
}
.medDxSXeO:before {
  content: "\e97a";
}
.FaJJEXs:before {
  content: "\e97b";
}
.cRe0pg:before {
  content: "\e97c";
}
.X8y0Vo:before {
  content: "\e97d";
}
.sS0jfPEG:before {
  content: "\e97e";
}
.YabHLEJg:before {
  content: "\e97f";
}
.qtcSajc3:before {
  content: "\e980";
}
.EC4w981YXC:before {
  content: "\e981";
}
.nKvOQ1FFJ0:before {
  content: "\e982";
}
.AaGrR1:before {
  content: "\e983";
}
.XmwGiq:before {
  content: "\e984";
}
.YyglkA:before {
  content: "\e985";
}
.WghrFF:before {
  content: "\e986";
}
.Mm7NVXhZJB:before {
  content: "\e987";
}
.vNlgpSmwez:before {
  content: "\e988";
}
.HsCeJXXxatO:before {
  content: "\e989";
}
.aUOYOiQ:before {
  content: "\e98a";
}
.fx8dNEpL:before {
  content: "\e98b";
}
.XWgQBP:before {
  content: "\e98c";
}
.WUYhy31WL:before {
  content: "\e98d";
}
.tIYzUpT5:before {
  content: "\e98e";
}
.RNePHCV:before {
  content: "\e98f";
}
.CLbvyRVdE2p:before {
  content: "\e990";
}
.xE6zSJEWr:before {
  content: "\e991";
}
.D5kEgTMo:before {
  content: "\e992";
}
.xjvKEkX1hi:before {
  content: "\e993";
}
.gUwX91:before {
  content: "\e994";
}
.hHumXAr:before {
  content: "\e995";
}
.o79bzyIOOtF:before {
  content: "\e996";
}
.WfIzdaNkJOY:before {
  content: "\e997";
}
.SmGglXtP:before {
  content: "\e998";
}
.cyFbXqo:before {
  content: "\e999";
}
.CAJRiO437:before {
  content: "\e99a";
}
.VjDcchuXX:before {
  content: "\e99b";
}
.GqbgdNR:before {
  content: "\e99c";
}
